Търсене в помощните статии

Избягвайте измамите при поддръжката. Никога няма да ви помолим да се обадите или изпратите SMS на телефонен номер или да споделите лична информация. Моля, докладвайте подозрителна активност на "Докладване за злоупотреба".

Learn More

how to install version 102 when version 115 is already downloaded

  • 5 отговора
  • 6 имат този проблем
  • 100 изгледи
  • Последен отговор от PennsyNut

more options

I want to use ImportExportTools NG but it is not available for version 115. I already downloaded version 115 so I want to downgrade my thunderbird version to 102. How can I do it

I want to use ImportExportTools NG but it is not available for version 115. I already downloaded version 115 so I want to downgrade my thunderbird version to 102. How can I do it

Всички отговори (5)

more options

Downgrading is not recommended unless as a last resort. See this post re IET NG.

more options

I really do not like the new version appearance and have had no luck changing it... the number of emails in the little circle are annoying. Isn't there a simple way to download and install the older version?

more options

This might help: https://www.youtube.com/watch?v=H7f5CjeJQww&t=15s

Essentially you go into "Help" (top right menu icon) then Troubleshooting, go into your Profile folder and delete the file 'compatibility.ini', then close Thunderbird and download 102. There's a link in the Youtube video, or you can use this one for Canada if that suits: https://download.mozilla.org/?product=thunderbird-102.15.1-SSL&os=win64&lang=en-CA

Good luck - I find it more than worth the extra few steps to get away from 115.

Променено на от NoahSUMO

more options

That's awesome, thanks. Good to have Thunderbird back.

more options

I too, had this attitude and was staying with v102. Then, this morning, when I opened Thunderbird, it was updated overnight to v115 - without my knowledge. So now I'm stuck. I also had wanted to stay with v102 because of what we keep hearing. BUT: this morning, after the scare, I have now decided to keep v115. The main reason: There is no more support for v102. And if anything happens to disrupt my use of TB, I must stay with v115 for now, for no other reason than to have support. To know there's this group and of course, Mozillazine. We all have need of other people with brains that can offer advice and help to those of us that are NOT gurus. And frankly, I need all the help I can get. Computers have always been difficult for me to understand. I'm not technical minded.